Public Class ContextMenuStripDemo

    Private Sub PasteToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PasteToolStripMenuItem.Click
        RichTextBox1.Text = Clipboard.GetText(TextDataFormat.Rtf)
    End Sub

End Class
